---
layout: post
title: "Arthur Wolf Can you fix this? :) It will be a great cause and make a lot of people happy"
date: July 20, 2016 12:31
category: "General discussion"
author: "Ariel Yahni (UniKpty)"
---
**+Arthur Wolf** Can you fix this? :)

It will be a great cause and make a lot of people happy

![missing image](https://lh3.googleusercontent.com/-kl2jkXoItyk/V49vBp1xliI/AAAAAAABrfg/xd37cJzJQOkfE6hxlff5paqnnIsuWDitQ/s0/Screen%252BShot%252B2016-07-20%252Bat%252B7.28.30%252BAM.png)



**"Ariel Yahni (UniKpty)"**

---
---
**Arthur Wolf** *July 20, 2016 12:33*

**+Ariel Yahni** That's been looked at, and it's way more complex than you might think, and is something none of us have the time or ressources to do at the moment ( especially with v2 on the way ).


---
*Imported from [Google+](https://plus.google.com/+ArielYahni/posts/fU3mHZSCfW7) &mdash; content and formatting may not be reliable*
